WordPress.org

Support

Support » Plugins and Hacks » [Resolved] WP 3.5 plugin error – please assist

[Resolved] WP 3.5 plugin error – please assist

  • studioleland
    Member

    @studioleland

    Warning: Missing argument 2 for wpdb::prepare(), called in /home/nopants/public_html/development/wp3/wp-content/plugins/buddypress-groups-extras/bpge-loader.php on line 329 and defined in /home/nopants/public_html/development/wp3/wp-includes/wp-db.php on line 990

    Warning: Missing argument 2 for wpdb::prepare(), called in /home/nopants/public_html/development/wp3/wp-content/plugins/buddypress-groups-extras/bpge-loader.php on line 377 and defined in /home/nopants/public_html/development/wp3/wp-includes/wp-db.php on line 990

    Please see here about this error:

    PHP Warning: Missing argument 2 for wpdb::prepare()

    Thanks dev.

    http://wordpress.org/extend/plugins/buddypress-groups-extras/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] WP 3.5 plugin error – please assist’ is closed to new replies.